.body_reg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
.body_bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}
.title_bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #663300;
}
.quote_12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #060;
}
.quote_10 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #060;
}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #060;
}
.title_blk {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
}
